/* montserrat-300 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/montserrat-v25-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/montserrat-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/montserrat-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/montserrat-v25-latin-300.woff') format('woff'), /* Modern Browsers */
         url('../fonts/montserrat-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/montserrat-v25-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-regular - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
  }
  /* montserrat-700 - latin */
  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/montserrat-v25-latin-700.woff') format('woff'), /* Modern Browsers */
         url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
  }

  @font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/DroidSans-webfont.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/DroidSans-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/DroidSans-webfont.woff') format('woff'), /* Modern Browsers */
         url('../fonts/DroidSans-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/DroidSans-webfont.svg#Droid+Sans') format('svg'); /* Legacy iOS */
  }

  @font-face {
    font-family: 'Droid Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/DroidSans-Bold-webfont.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/DroidSans-Bold-webfont.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/DroidSans-Bold-webfont.woff') format('woff'), /* Modern Browsers */
         url('../fonts/DroidSans-Bold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/DroidSans-Bold-webfont.svg#Droid+Sans') format('svg'); /* Legacy iOS */
  }

* {
    border: 0px;
    margin: 0px;
    padding: 0px;
    text-decoration: none;
    outline: none;
}

*::selection {
    background: #d40000;
    color: #fff;
}

textarea,
input[type="text"] {
    -webkit-appearance: none;
}

html,
body {
    height: 100%;
}

body {
    background: #f1f1ed;
    color: #111;
    font-family: 'Droid Sans', 'sans-serif';
    font-size: 14px;
    -webkit-text-size-adjust: none;
}

div {
    position: relative;
}

img,
iframe {
    vertical-align: bottom;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 10px 0;
    color: #d40000;
}

h1 {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 37px;
    margin: 0 0 15px 0;
}

h2 {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 24px;
}

h3 {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 22px;
}

h3 a,
h2 a {
    color: #d40000;
    text-decoration: underline;
}

p {
    margin: 0 0 10px 0;
    font-size: 14px;
    line-height: 23px;
    -webkit-hyphens: auto;
    hyphens: auto;
}

p a {
    color: #666;
}

p a:hover {
    color: #888;
    border-bottom: 1px dotted #999;
}

.grey li a {
    color: #666;
}

.grey li a:hover {
    color: #888;
    border-bottom: 1px dotted #999;
}

.footer a:hover {
    opacity: 0.5;
}

p a,
.header a {
    transition: all 0.15s;
}

hr {
    height: 50px;
    margin: 0 0;
    border: 0;
    background: url(../img/bg-hr.png);
}

.grey_text {
    color: #aaa;
}


/* NAVIGATION */

.navigation,
.subnavigation {
    font-size: 16px;
    background: #d40000;
    text-transform: uppercase;
    font-weight: bold;
    height: 40px;
    z-index: 99;
}

.navigation .wrap,
.subnavigation .wrap {
    height: 40px;
}

.navigation .col.full {
    height: 40px;
}

.navigation:after,
.subnavigation:after {
    height: 20px;
    width: 100%;
    background-image: url(../img/shadow-top.png);
    background-repeat: repeat-x;
    z-index: 300;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 40px;
}

.navigation ul,
.subnavigation ul {
    height: 40px;
    list-style: none;
    width: 100%;
    overflow: hidden;
}

.navigation ul li,
.subnavigation ul li {
    margin: 0 50px 0 0;
    float: left;
}

.navigation ul li a,
.subnavigation ul li a {
    display: block;
    color: #fff;
    height: 40px;
    line-height: 40px;
}

.navigation ul li a:hover,
.subnavigation ul li a:hover {
    opacity: 0.7;
    border-bottom: 2px solid #fff;
    height: 38px;
}

.navigation ul li a.current,
.subnavigation ul li a.current {
    color: #fff;
    border-bottom: 5px solid #fff;
    height: 35px;
}

.subnavigation {
    background: #f1f1ed;
}

.subnavigation ul li a {
    color: #d40000;
}

.subnavigation ul li a:hover {
    opacity: 0.7;
    border-bottom: 2px solid #d40000;
    height: 38px;
}

.subnavigation ul li a.current {
    color: #d40000;
    border-bottom: 5px solid #d40000;
    height: 35px;
}


/* LAYOUT */

.contentwrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -50px 0;
    position: relative;
}

.section {
    width: 100%;
}

.wrap {
    width: 960px;
    margin: 0 auto;
}

.col {
    float: left;
}

.col.third {
    width: 300px;
}

.col.half {
    width: 465px;
}

.col.two_thirds {
    width: 630px;
}

.col.full {
    width: 960px;
}

.col.gap {
    background: none;
    width: 30px;
    height: 30px;
}

.col.two_thirds ul {
    margin: 0 0 10px 0;
}

.content ul li,
.col.two_thirds ul li {
    margin: 0 0 5px 30px;
    line-height: 23px;
}

.header {
    padding: 20px 0 20px 0;
    background: #fff;
    height: 100px;
}

.header .icons {
    text-align: right;
    font-size: 32px;
    color: #666;
}

.phonenumber {
    display: none;
}

.fa-envelope {
    font-size: 34px;
}

.header .icons a {
    margin: 0 0 0 5px;
    color: #ccc;
}

.header .icons a:hover {
    color: #d40000;
}

#slides {
    height: 400px;
}

.slides_container {
    width: 100%;
    display: none;
    margin: 0 auto;
}

.slide {
    height: 400px;
    display: block;
}

.slides_container div img {}

.teaserbox {
    width: 300px;
    padding: 20px;
    background: #fff;
    background: rgba(255, 255, 255, 0.9);
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    margin: 45px 0 0 0;
    border-radius: 2px;
}

.teaserbox h2 {
    font-size: 32px;
}

.bigimg {
    height: 350px;
}

.btn_red {
    color: #fff;
    background: #d40000;
    text-transform: uppercase;
    padding: 8px 15px;
    font-size: 15px;
    font-weight: bold;
    margin: 7px 0 0 0;
    display: inline-block;
    border-radius: 2px;
}

.btn_red:hover {
    background: #fff;
    color: #d40000;
}

.grey {
    background: #f1f1ed;
}

.lightgrey,
.slideshow {
    background: #fbfbfa;
}

.grey,
.lightgrey {
    padding: 30px 0;
    background-image: url(../img/shadow-top.png);
    background-repeat: repeat-x;
}

.bordered {
    background: #fff;
    padding: 9px;
    border: 1px solid #eee;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    margin: 0 0 15px 0;
}

.gallerywrap,
.gallerywrap_mag {
    margin: 20px 0 0 0;
    width: 660px;
}

.gallerywrap img,
.gallerywrap_mag img {
    background: #fff;
    padding: 6px;
    border: 1px solid #eee;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    margin: 0 9px 15px 0;
}

.sidebar {
    padding: 10px 0;
}

.sidebar h3 {}

.sidebar .gallerywrap {
    margin: 0 0 0 0;
    width: 315px;
}

.sidebar .gallerywrap img {
    width: 125px;
    margin: 0 15px 15px 0;
}

#imagelightbox {
    position: fixed;
    z-index: 9999;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

#imagelightbox-overlay {
    background-color: #fff;
    background-color: rgba( 255, 255, 255, .9);
    position: fixed;
    z-index: 9998;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
}

.fullwidth {
    width: auto;
}

.push {
    height: 50px;
}

.footer {
    background: #d40000;
    color: #fff;
    height: 50px;
    line-height: 50px;
}

.footer a {
    color: #fff;
}

.minitext {
    width: 160px;
    padding: 10px 0;
    float: left;
    font-size: 13px;
    line-height: 18px;
}

.imprint {
    float: right;
}

.imprint a {
    margin-left: 10px;
}

.news_item {}

.news_item p {
    width: 345px
}

.news_item img {
    float: right;
    width: 250px;
    min-height: 150px;
    margin: 5px 0 10px 10px;
}

.iframebordered {
    box-sizing: border-box;
    background: #fff;
    padding: 6px;
    border: 1px solid #eee;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3);
    margin: 10px 0 20px 0;
    width: 100%;
    height: 400px;
}

@media ( max-width: 600px) {
    .iframebordered {
        width: 100%;
        height: 250px;
    }
}

.iframebordered.small {
    height: 250px;
}


/* FORM */

.not_selectable {
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}

.clearer {
    clear: both;
}

.mobile {
    display: none;
}


/* IPAD PORTRAIT * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 

@media ( max-width : 960px ) {
*{
box-sizing:border-box;
}

.wrap{
width:730px
}

.col.third{
width:230px;
}

.col.half{
width:355px;
}

.col.two_thirds{
width:480px;
}

.col.full{
width:730px;
}

.col.gap{
width:20px;
height: 20px;
}

.fullwidth{
width:100%;
}

.footer{
height:auto;
}

}

*/


/* MOBILE * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media ( max-width: 600px) {
    * {
        box-sizing: border-box;
    }
    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    }
    .section {
        padding: 5px 0;
    }
    .wrap {
        width: 100%;
        padding: 15px;
    }
    .col.third {
        width: 100%;
        padding: 0 0 10px 0;
    }
    .col.half {
        width: 100%;
    }
    .col.two_thirds {
        width: 100%;
    }
    .col.full {
        width: 100%;
    }
    .col.gap {
        display: none;
    }
    .header {
        height: 110px;
        padding: 0;
        border-bottom: 3px solid #d40000;
    }
    .logo {
        height: 80px;
    }
    .section.navigation,
    .section.subnavigation {
        margin: 0;
        padding: 0;
    }
    .navigation,
    .subnavigation {
        display: none;
        height: auto;
        margin: 0;
    }
    .navigation:after,
    .subnavigation:after {
        display: none;
    }
    .navigation ul,
    .subnavigation ul {
        overflow: visible;
        height: auto;
    }
    .navigation .wrap,
    .subnavigation .wrap {
        padding: 0;
    }
    .navigation ul li,
    .subnavigation ul li {
        margin: 0;
        width: 100%;
        float: none;
    }
    .navigation ul li a,
    .navigation ul li a:hover {
        border-bottom: 1px solid #fff;
        line-height: 35px;
        height: 35px;
        padding: 0 15px;
    }
    .subnavigation ul li a,
    .subnavigation ul li a:hover {
        border-bottom: 1px solid #d40000;
        line-height: 35px;
        height: 35px;
        padding: 0 15px;
    }
    .navigation ul li a.current {
        border-bottom: 1px solid #fff;
        line-height: 35px;
        height: 35px;
        padding: 0 15px;
        background: #fff;
        color: #d40000;
    }
    .subnavigation ul li a.current {
        border-bottom: 1px solid #d40000;
        line-height: 35px;
        height: 35px;
        padding: 0 15px;
        background: #fff;
        color: #d40000;
    }
    .navigation .wrap,
    .subnavigation .wrap {
        height: auto;
    }
    .navigation .col.full {
        height: auto;
    }
    #footernav {
        display: block;
    }
    #footernav.subnavigation ul {
        border-top: 1px solid #d40000;
    }
    .toggle_navigation {
        position: absolute;
        right: 10px;
        top: 10px;
        color: #d40000;
        font-size: 30px;
    }
    .fullwidth {
        width: 100%;
    }
    .slideshow {
        height: 200px;
        width: 100%;
        padding: 0;
    }
    #slides {
        height: 200px;
        width: 100%;
    }
    .slides_container,
    .bigimg {
        height: 200px;
        width: 100%;
    }
    .slide {
        height: 200px;
        width: 1000%;
    }
    .teaserbox {
        width: 0;
        height: 0;
        overflow: hidden;
        visibility: hidden;
    }
    h1 {
        font-size: 22px;
    }
    h2 {
        font-size: 20px;
    }
    .gallerywrap {
        width: 100%;
    }
    .gallerywrap img {
        width: 46%;
    }
    .map {
        height: 250px;
        vertical-align: top;
    }
    .news_item p {
        width: 100%;
    }
    .news_item img {
        float: none;
        width: 100%;
        height: auto;
        margin: 5px 0 15px 0;
    }
    .footer {
        line-height: 20px;
        padding: 0;
        height: auto;
    }
    .phonebutton {
        border-bottom: 1px solid #fff;
        line-height: 35px;
        height: 35px;
        padding: 0 15px;
        background: #d40000;
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        font-weight: bold;
    }
}


/* ************************ */

.rd-container {
    background: #fff;
    border: 1px solid #fff;
    margin-top: -1px;
    z-index: 3;
}

.rd-container table th,
.rd-container table td {
    padding: 4px 8px;
}

.rd-month-label {
    padding-bottom: 8px;
}

.rd-back,
.rd-next {
    z-index: 200;
    position: absolute;
}

.rd-next {
    right: 8px;
}

.rd-back {
    left: 8px;
}

.rd-day-disabled {
    color: #ccc;
    opacity: .7;
}

.rd-day-head {
    color: #d40000;
    ;
}

.rd-day-selected,
.rd-time-selected,
.rd-time-option:hover {
    background-color: #d40000;
    color: #fff;
}